 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/WhatsAppImage2025-04-01at11.44.18AM.jpeg");
  background-position: 46.95% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 184px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 312px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 41px 0 52px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 780px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 340px;
}

.u-section-3 .u-gallery-1 {
  height: 220px;
  grid-template-columns: repeat(6, auto);
  grid-gap: 9px 9px;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 9px 9px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-3 .u-gallery-1 {
    height: 181px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-3 .u-gallery-1 {
    height: 416px;
    grid-template-columns: repeat(3, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-3 .u-gallery-1 {
    height: 936px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2444px;
  }

  .u-section-3 .u-gallery-1 {
    height: 589px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 240px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1033px;
  margin: 55px auto 55px 54px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 130px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-icon-1 {
  height: 67px;
  width: 67px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 130px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-text-1 {
  margin: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 852px;
    margin-left: 44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 652px;
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 515px;
    margin-left: 13px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 332px;
    margin-left: 4px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 340px;
}

.u-section-5 .u-gallery-1 {
  height: 220px;
  grid-template-columns: repeat(6, auto);
  grid-gap: 9px 9px;
  margin: 60px auto 60px 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 9px 9px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-5 .u-gallery-1 {
    height: 181px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-5 .u-gallery-1 {
    height: 416px;
    grid-template-columns: repeat(3, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-5 .u-gallery-1 {
    height: 936px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2444px;
  }

  .u-section-5 .u-gallery-1 {
    height: 589px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 234px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 197px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  line-height: 1.5;
  font-size: 1.875rem;
  margin: 15px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 197px;
}

.u-section-6 .u-container-layout-2 {
  padding: 4px 0 0 20px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 20px 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-6 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    margin-right: 6px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 579px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 460px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-7 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-7 .u-text-3 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-form-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 168px;
  min-width: 120px;
  margin: 30px auto 0 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}